distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Tank [cst-apollo][hd2] Nightly
imageversion=4.30.1.149
version=2430202605290134
describe=NI-4.30.1-g97c15b4d
builddate=Fri May 29 01:34:15 CEST 2026
box_model=apollo
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
